@charset "utf-8";
.cms_event_main_title{width:546px;text-align:center;font-family:'Segoe Print';font-size:24px;margin-top:15px}

.cms_event_outer{width:546px;color:#1b1809}
.cms_event{border-top:1px #fff1cc solid;padding:5px;}
/*.cms_event:hover{background:#fff1cc}*/

	.cms_event_day_title{width:536px;background:#fff1cc;padding:5px;border-radius:7px 7px 0px 0px;margin-top:20px}

		.cms_event_title{}
		.cms_event_content{font-size:11px;color:#1b1809;margin-top:5px;}
			.cms_event_description{font-size:11px;color:#1b1809;padding-bottom:5px;}
			.cms_event_days{font-size:12px;font-style:italic;margin-top:5px;}
			.cms_event_image{}
				.cms_event_image img{float:left;max-width:90px;max-height:90px;border-radius:5px;margin-bottom:10px;margin-right:10px;}


